<!DOCTYPE html>
	<html>

	<body >
	<h2>Batting Statistics</h2>

	<canvas id="myCanvas" width="300px" height="500px" style="border: 1px solid black" > </canvas>
	
	<script>
			var c = document.getElementById("myCanvas");
			var ctx = c.getContext("2d");
			
			
			ctx.font = "10px Arial black";
			<!--ctx.rotate(-Math.PI/3);-->
			ctx.fillText("Overs", 120, 430);


			ctx.moveTo(70,400);
			ctx.lineTo(250,400);
			ctx.stroke();

			ctx.moveTo(70,400);
			ctx.lineTo(70,70);
			ctx.stroke();

			ctx.font = "10px Arial black";
			ctx.fillText("Runs", 10, 240);

			ctx.fillText("0", 70, 410);
			ctx.fillText("5",110,410);
			ctx.fillText("10",150,410);
			ctx.fillText("15",190,410);
			
			ctx.fillText("10",50,380);
			ctx.fillText("20",50,360);
			ctx.fillText("30",50,340);
			ctx.fillText("40",50,320);
			ctx.fillText("50",50,300);
			ctx.fillText("60",50,280);
			ctx.fillText("70",50,260);
			ctx.fillText("80",50,240);
			ctx.fillText("90",50,220);
			ctx.fillText("100",50,200);
			ctx.fillText("110",50,180);
			ctx.fillText("120",50,160);
			ctx.fillText("130",50,140);
			ctx.fillText("140",50,120);
			
			ctx.moveTo(70,400);
			ctx.lineTo(110,320);
			ctx.stroke();

			ctx.beginPath();
			ctx.arc(110,320,5,0,2*Math.PI);
			ctx.stroke();

			ctx.moveTo(110,320);
			ctx.lineTo(150,250);
			ctx.stroke();

			ctx.beginPath();
			ctx.arc(150,250,5,0,2*Math.PI);
			ctx.stroke();

			ctx.moveTo(150,250);
			ctx.lineTo(190,120);
			ctx.stroke();

			ctx.beginPath();
			ctx.arc(190,120,5,0,2*Math.PI);
			ctx.stroke();

	</script>	

	</body>
	</html>